/* 
  Localizable.strings
  MacPawAccount

  Created by Dmytro Tretiakov on 24.01.2020.
  Copyright © 2020 MacPaw Inc. All rights reserved.
*/
/* Titles & subtitles */

"ScreenTitle_Start_productNameAsFormatValue" = "%@ 激活";
"ScreenSubtitle_Start_productNameAsFormatValue" = "购买套餐，摆脱试用限制，体验 %@ 的所有功能。";

"ScreenTitle_SignIn" = "嗨，您好！";
"ScreenSubtitle_SignIn" = "马上开始使用您的 MacPaw 帐户吧。";

"ScreenTitle_SignInPassword" = "亲爱的用户，欢迎回来！";

"ScreenTitle_ResetPassword" = "重置密码";
"ScreenSubtitle_ResetPassword" = "输入您的电子邮件地址，以重置密码。我们会向您发送验证码，以确认您的身份。";

"ScreenTitle_ResetPasswordSuccess" = "开始吧！";
"ScreenSubtitle_ResetPasswordSuccess" = "您的密码修改成功。";

"ScreenTitle_PinCode" = "输入验证码";
"ScreenSubtitle1_PinCode_emailAsFormatValue" = "我们已经将验证码发送到 %@。";
"ScreenSubtitle2_PinCode" = "输入验证码，以继续。";

"ScreenTitle_SignUpPassword" = "创建密码";

"ScreenTitle_CustomerName" = "最重要的步骤…";
"ScreenSubtitle_CustomerName" = "怎么称呼您？";

"ScreenTitle_SignUpSuccess" = "您都准备好了！";
"ScreenSubtitle_SignUpSuccess" = "不要忘了查看收件箱，并点按电子邮件中的链接，确认您的帐户。";

"ScreenTitle_NewPassword" = "输入新密码";
"ScreenSubtitle_NewPassword" = "密码长度不能少于 8 个字符。";

"ScreenTitle_ClaimAccount" = "完成帐户设置";
"ScreenSubtitle_ClaimAccount" = "似乎您还没有完成帐户设置。\n马上设置吧。";

"ScreenTitle_ClaimAccountSuccess" = "完成了！";
"ScreenSubtitle_ClaimAccountSuccess_productNameAsFormatValue" = "您的帐户已经创建成功。现在，开始激活 %@ 吧。";

"ScreenTitle_ChoosePlan" = "选择您的套餐";
"ScreenSubtitle_ChoosePlan_productNameAsFormatValue" = "您好像是我们真正的粉丝！选择其中一个套餐，继续使用并激活 %@。";

"ScreenTitle_SelectDevice" = "选择要替换的设备";
"ScreenSubtitle_SelectDevice_ForOwner" = "您的设备配额已经用尽。您需要取消激活其中一台设备，才能继续在此设备上激活。";
"ScreenSubtitle_SelectDevice_ForMember" = "请联系您的套餐所有者，升级到新套餐或取消激活其中一台设备。";

"ScreenTitle_ActivationSuccess" = "开始吧！";
"ScreenSubtitle_ActivationSuccess_productNameAsFormatValue" = "您已经成功激活 %@。尽情使用吧！";
"ScreenSubtitle_ActivationSuccessWithAttention_productNameAsFormatValue" = "您已经成功激活 %@！";

"ScreenTitle_PlanAbsence_productNameAsFormatValue" = "还没有 %@ 套餐？";
"ScreenSubtitle_PlanAbsence" = "没问题！前往 MacPaw 商店，选择一个套餐，并开始使用！";

"ScreenTitle_PlanError_PaymentFailed" = "您的付款尚未完成";
"ScreenSubtitle_PlanError_PaymentFailed_ForOwner_productNameAsFormatValue" = "访问您的 MacPaw 帐户，更新详细付款信息并继续使用 %@。";
"ScreenSubtitle_PlanError_PaymentFailed_ForMember_productNameAsFormatValue" = "请联系您的套餐所有者，更新详细付款信息并继续使用 %@。";
"ScreenTitle_PlanError_Paused" = "继续您的套餐，以激活";
"ScreenSubtitle_PlanError_Paused_ForOwner_productNameAsFormatValue" = "您的套餐之前已经暂停。请访问您的 MacPaw 帐户，恢复套餐并继续使用 %@。";
"ScreenSubtitle_PlanError_Paused_ForMember_productNameAsFormatValue" = "您的套餐之前已经暂停。请联系套餐所有者，恢复套餐并继续使用 %@。";

"ScreenTitle_LicenseError_PaymentFailed_ForOwner_productNameAsFormatValue" = "更新您的详细付款信息，以继续使用 %@";
"ScreenTitle_LicenseError_PaymentFailed_ForMember" = "我们无法为您续订";
"ScreenSubtitle_LicenseError_PaymentFailed_ForOwner" = "我们无法为您续订。请访问您的 MacPaw 帐户并更新详细付款信息。";
"ScreenSubtitle_LicenseError_PaymentFailed_ForMember_productNameAsFormatValue" = "请联系您的套餐所有者，更新详细付款信息并继续使用 %@。";

"ScreenTitle_LicenseError_Cancelled_productNameAsFormatValue" = "获取新套餐，以继续使用 %@";
"ScreenSubtitle_LicenseError_Cancelled" = "您的套餐之前已被取消。请访问 MacPaw 商店，获取最适合您的新套餐。";

"ScreenTitle_LicenseError_Paused_ForOwner_productNameAsFormatValue" = "恢复您的套餐，以继续使用 %@";
"ScreenTitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "您的 %@ 套餐之前已经暂停";
"ScreenSubtitle_LicenseError_Paused_ForOwner" = "您的套餐之前已经暂停。请访问您的 MacPaw 帐户，恢复套餐并再次运行。";
"ScreenSubtitle_LicenseError_Paused_ForMember_productNameAsFormatValue" = "请联系您的套餐所有者，恢复套餐并继续使用 %@。";

"ScreenTitle_LicenseError_Dispute_productNameAsFormatValue" = "此 %@ 套餐无法使用，因为付款存在争议";
"ScreenSubtitle_LicenseError_Dispute_ForOwner" = "请访问您的 MacPaw 帐户或联系我们的客户支持获取更多详细信息。";
"ScreenSubtitle_LicenseError_Dispute_ForMember" = "请联系您的套餐所有者或我们的客户支持，解决此问题。";

"ScreenTitle_LicenseError_Deactivated_productNameAsFormatValue" = "%@ 的此副本已经经取消激活";
"ScreenSubtitle_LicenseError_Deactivated_ForOwner" = "请访问您的 MacPaw 帐户，查看可用设备席位或升级到最适合您的套餐。";
"ScreenSubtitle_LicenseError_Deactivated_ForMember" = "请联系您的套餐所有者，获取新设备席位或获取您自己套餐。";

"ScreenTitle_LicenseError_Offline_productNameAsFormatValue" = "现在需要 %@ 来检查许可证";
"ScreenSubtitle_LicenseError_Offline_productNameAsFormatValue" = "您已经离线一段时间。请重新连接到互联网，才能继续使用 %@。";

"ScreenTitle_LicenseError_Unknown_productNameAsFormatValue" = "%@ 无法检查其许可证，已经取消激活";
"ScreenSubtitle_LicenseError_Unknown_ForOwner" = "我们无法确定具体情况。请访问您的 MacPaw 帐户或联系我们的客户支持，以解决此激活问题。";
"ScreenSubtitle_LicenseError_Unknown_ForMember" = "我们无法确定具体情况。请联系您的套餐所有者或我们的客户支持，以解决此激活问题。";

"ScreenTitle_LicenseWarning_Offline" = "您已经离线一段时间。";
"ScreenSubtitle_LicenseWarning_Offline_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "%@ 将在 %@ 中取消激活。请连接到互联网，以继续使用此应用程序。";

"ScreenTitle_LicenseWarning_PaymentFailed" = "您的详细付款信息需要更新";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "请于在 %@ 中取消激活 %@ 前访问您的 MacPaw 帐户，更新详细付款信息。";
"ScreenSubtitle_LicenseWarning_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "请于在 %@ 中取消激活 %@ 前联系您的套餐所有者，更新详细付款信息。";

"ScreenTitle_LicenseWarning_Cancelled" = "您的套餐之前已经取消";
"ScreenSubtitle_LicenseWarning_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "请于在 %@ 中取消激活 %@ 前访问 MacPaw 商店，获取新套餐。";
"ScreenSubtitle_LicenseWarning_Cancelled_ForMember_productNameAsFormatValue" = "请联系您的套餐所有者，获取新套餐并继续使用 %@。";

"ScreenTitle_LicenseWarning_Paused" = "您的套餐之前已经暂停";
"ScreenSubtitle_LicenseWarning_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "请于在 %@ 中取消激活 %@ 前访问您的 MacPaw 帐户，恢复套餐。";
"ScreenSubtitle_LicenseWarning_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "请于在 %@ 中取消激活 %@ 前联系您的套餐所有者，恢复套餐。";

"ScreenTitle_LicenseWarning_Dispute" = "您的套餐存在争议";
"ScreenSubtitle_LicenseWarning_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "请于 %@ 在 %@ 中停用前访问您的 MacPaw 帐户或联系我们的客户支持。";
"ScreenSubtitle_LicenseWarning_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "请于 %@ 在 %@ 中停用前联系您的套餐所有者或我们的客户支持。";

"ScreenTitle_LicenseWarning_Unknown" = "出错了";
"ScreenSubtitle_LicenseWarning_Unknown_ForOwner" = "请访问您的 MacPaw 帐户或联系我们的客户支持，解决此激活问题。";
"ScreenSubtitle_LicenseWarning_Unknown_ForMember" = "请联系您的套餐所有者或我们的客户支持，解决此激活问题。";

"ScreenTitle_ActivationInfo" = "激活信息";

"LastAccessDate_dateAsFormatValue" = "上次访问时间：%@";

/* Placeholders */
"TextFieldPlaceholder_EnterEmail" = "输入您的电子邮件";
"TextFieldPlaceholder_EnterPassword" = "输入您的密码";
"TextFieldPlaceholder_EnterNewPassword" = "输入新密码";
"TextFieldPlaceholder_EnterName" = "请输入您的姓名";
"TextFieldPlaceholder_ChoosePlan" = "选择套餐…";
"TextFieldPlaceholder_SelectDevice" = "选择设备…";
"TextFieldPlaceholder_AllInOnePinCode" = "输入您的验证码";

/* Text field values */
"TextFieldValue_DeviceSlotPending" = "待确定";
"TextFieldValue_Email" = "电子邮件地址：";
"TextFieldValue_ExpirationDate" = "到期日期：";
"TextFieldValue_ExpirationDate_Never" = "从不";
"TextFieldValue_UpgradePlanMoreInfo_productNameAsFormatValue" = "如果需要在多台设备上激活 %@，您可以升级套餐。";

/* Button titles */
"ButtonTitle_Activate" = "立即激活";
"ButtonTitle_BuyPlan" = "购买套餐";
"ButtonTitle_Back" = "返回";
"ButtonTitle_Next" = "下一步";
"ButtonTitle_Hide" = "隐藏";
"ButtonTitle_Show" = "显示";
"ButtonTitle_Forgot" = "忘记了密码？";
"ButtonTitle_SignIn" = "登录";
"ButtonTitle_Done" = "完成";
"ButtonTitle_GoToAccount" = "进入帐户";
"ButtonTitle_GotIt" = "明白";
"ButtonTitle_Continue" = "继续";
"ButtonTitle_Resend" = "重新发送";
"ButtonTitle_CreateAccount" = "创建帐户";
"ButtonTitle_OK" = "好";
"ButtonTitle_EditEmail" = "编辑电子邮件";
"ButtonTitle_EditPassword" = "编辑密码";
"ButtonTitle_BackToSignIn" = "返回登录";
"ButtonTitle_GoToStore" = "前往网上商店";
"ButtonTitle_LetsGo" = "开始";
"ButtonTitle_Subscribe" = "我希望接收 MacPaw 的新闻通讯和优惠信息";
"ButtonTitle_SignOut" = "退出登录";
"ButtonTitle_Refresh" = "刷新";
"ButtonTitle_UpgradePlan" = "升级套餐";
"ButtonTitle_Cancel" = "取消";
"ButtonTitle_ContactSupport" = "联系技术支持";
"ButtonTitle_CompleteVerification" = "完成验证";
"ButtonTitle_UpdatePayment" = "更新付款详情";
"ButtonTitle_GetNewPlan" = "获取新套餐";
"ButtonTitle_UnpausePlan" = "恢复套餐";
"ButtonTitle_Retry" = "重试";
"ButtonTitle_PurchasePlan" = "购买套餐";

"ButtonTooltip_Refresh" = "刷新您的套餐信息，查看空闲的设备席位";

/* Errors */
"EmailValidationError_Empty" = "请输入您的电子邮件。";
"EmailValidationError_NotEmail" = "这似乎不是电子邮件地址。";
"EmailValidationError_NotExist" = "没有找到使用此电子邮件地址的帐户。";
"EmailValidationError_ServerValidationFailed" = "请编辑您的电子邮件地址。";
"EmailValidationError_ServerDoSAttack" = "请求次数过多。请在 60 秒后重试。";

"PasswordValidationError_Empty" = "请输入您的密码。";
"PasswordValidationError_TooShort" = "请创建长度不少于 8 个字符的密码。";
"PasswordValidationError_TooLong" = "密码必须少于 128 个字符。";
"PasswordValidationError_WithSpaceAtStartOrEnd" = "密码不能以空格开始或结尾。";
"PasswordValidationError_ServerValidationError" = "请编辑您的密码，确保长度不少于 8 个字符。";
"PasswordValidationError_Incorrect" = "抱歉，密码错误。请重试。";

"PinCodeValidationError_WrongCode" = "验证码错误。请重试。";
"PinCodeValidationError_Expired" = "您的验证码已经过期。请重新开始。";
"PinCodeValidationError_AttemptedMaxTries" = "您输入验证码的次数过多。请重新开始。";

"NameValidationError_TooLong" = "姓名必须少于 128 个字符。";

"AttentionNote_PaymentFailed_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "您需要更新详细付款信息。请于在 %@ 中取消激活 %@ 前访问您的 MacPaw 帐户。";
"AttentionNote_PaymentFailed_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "您需要更新详细付款信息，请于在 %@ 中取消激活 %@ 前，联系您的套餐所有者，以更新详细付款信息。";
"AttentionNote_Cancelled_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "您的套餐之前已经取消。请于在 %@ 中取消激活 %@ 前访问 MacPaw 商店，并获取新套餐。";
"AttentionNote_Cancelled_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "您的套餐之前已经取消。请于在 %@ 中取消激活 %@ 前联系您的套餐所有者，以获取新套餐。";
"AttentionNote_Paused_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "您的套餐之前已经暂停。请于在 %@ 中取消激活 %@ 前访问您的 MacPaw 帐户，恢复套餐。";
"AttentionNote_Paused_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "您的套餐之前已经暂停。请于在 %@ 中取消激活 %@ 前联系您的套餐所有者，以恢复套餐。";
"AttentionNote_Dispute_ForOwner_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "您的套餐存在争议。请于 %@ 在 %@ 中停用前访问您的 MacPaw 帐户或联系我们的客户支持。";
"AttentionNote_Dispute_ForMember_productNameAsFirstFormatValue_daysLeftAsSecondFormatValue" = "您的套餐存在争议。请于 %@ 在 %@ 中停用前联系您的套餐所有者或我们的客户支持。";

"AlertMessageText_EmailValidationError" = "您的电子邮件地址存在问题";
"AlertInformativeText_EmailValidationError" = "请检查，进行必要的编辑，并重试。";

"AlertMessageText_PasswordValidationError" = "您的密码存在问题";
"AlertInformativeText_PasswordValidationError" = "请检查，进行必要的编辑，并重试。";

"AlertMessageText_GenericError" = "似乎出错了。";
"AlertInformativeText_GenericError" = "可能遇到技术问题。请重试。";

"AlertMessageText_AlreadyActivated_productNameAsFormatValue" = "您已经使用您的 MacPaw 帐户激活了 %@";
"AlertInformativeText_AlreadyActivated" = "要使用其他帐户登录，请退出当前帐户。";

"AlertMessageText_PasswordAttemptedMaxTries" = "密码错误次数过多";
"AlertInformativeText_PasswordAttemptedMaxTries_minutesCountAsFormatValue" = "出于安全原因考虑，您的帐号已被锁定。请在 %@ 后重试或重置您的密码。";

"AlertMessageText_ConfirmSignOut" = "是否确定要退出您的 MacPaw 帐号？";
"AlertInformativeText_ConfirmSignOut_productNameAsFormatValue" = "您将退出登录，%@ 的此副本也将取消激活，直到您再次登录。";

"AlertMessgaeText_InBlackList" = "我们暂时屏蔽了您的 IP 地址";
"AlertInformativeText_InBlackList" = "对于由此给您带来的不便，我们深表遗憾。不过，我们检测到一些异常活动，出于安全原因考虑，我们需要采取这样的措施。请确认您不是机器人或联系客户支持团队，以便恢复正常使用。";

/* Accessibility texts */
"ButtonAccessibilityHelp_Activate" = "逐步引导您完成激活流程，解锁应用程序的全部功能。";
"ButtonAccessibilityHelp_OpenStore" = "在您的浏览器中打开 MacPaw 商店，购买相应的应用程序套餐。";
"ButtonAccessibilityHelp_Forgot" = "开始密码找回流程。";
"ButtonAccessibilityHelp_ChoosePlan" = "您有多个有效套餐。请选择一个套餐，然后继续。";
"ButtonAccessibilityHelp_ChooseDeviceToReplace" = "所有设备席位已用尽。请选择一个要替换的设备或在升级您的套餐后再继续。";
"ButtonAccessibilityHelp_UpgradePlan" = "在浏览器中打开套餐升级页面。";
"ButtonAccessibilityHelp_RefreshDevices" = "检查剩余的设备席位，如果有剩余席位，继续激活流程。";
"ButtonAccessibilityHelp_GoToAccount" = "在浏览器中打开您的 MacPaw 帐号。";
"ButtonAccessibilityHelp_Resend" = "向您的电子邮件地址发送新验证码。";
"ButtonAccessibilityHelp_ShowHidePassword" = "显示和隐藏在密码字段输入的密码。";
"ButtonAccessibilityHelp_SignOut" = "退出您的 MacPaw 帐号，并禁用应用程序的此副本。";
"ButtonAccessibilityHelp_UpdatePayment" = "在浏览器中打开您的 MacPaw 帐号，更新付款详情。";
"ButtonAccessibilityHelp_GetNewPlan" = "在浏览器中打开 MacPaw 商店。";
"ButtonAccessibilityHelp_UnpausePlan" = "在浏览器中打开 MacPaw 帐号，恢复套餐。";
"ButtonAccessibilityHelp_Retry_Cancelled" = "尝试再次激活。";
"ButtonAccessibilityHelp_Retry_Offline" = "在连接到互联网后，尝试再次检查您的许可。";
"ButtonAccessibilityHelp_PurchasePlan" = "在您的浏览器中打开 MacPaw 商店，购买套餐。";

"FieldAccessibilityTitle_PinCode1" = "验证码第一位数字。";
"FieldAccessibilityTitle_PinCode2" = "验证码第二位数字。";
"FieldAccessibilityTitle_PinCode3" = "验证码第三位数字。";
"FieldAccessibilityTitle_PinCode4" = "验证码第四位数字。";
"FieldAccessibilityTitle_PinCode5" = "验证码第五位数字。";
"FieldAccessibilityTitle_PinCode6" = "验证码第六位数字。";
"FieldAccessibilityTitle_AllInOnePinCode" = "输入我们发送到您的电子邮箱中的验证码，以继续。";
"FieldAccessibilityHelp_RecoveryEmail" = "输入与您的帐号关联的电子邮件地址，以重置您的密码。我们会为您发送验证码，以确认您的身份。";

"TitleAccessibilityValue_PlanAbsence" = "您没有此应用程序的有效套餐。";
"TitleAccessibilityHelp_PlanAbsence" = "请访问 MacPaw 商店购买新套餐或登录其他 MacPaw 帐号（如有）。";
"TitleAccessibilityHelp_ResetPasswordSuccess_buttonNameAsFormatValue" = "点按 %@ 按钮，继续激活流程。";
"TitleAccessibilityHelp_SignUpPassword_emailAsFirstFormatValue_buttonNameAsSecondFormatValue" = "您正在使用电子邮件地址 %@ 创建新帐号。请为此帐号创建密码。点按 %@ 按钮，更改电子邮件地址。";
"TitleAccessibilityHelp_CustomerName" = "输入您的姓名。请注意此为可选项。";
"TitleAccessibilityValue_SignUpSuccess" = "您的帐号已经成功创建。请检查您的收件箱并点按电子邮件中的链接，确认与此帐号关联的电子邮件地址。";
"TitleAccessibilityHelp_SignUpSuccess_buttonNameAsFormatValue" = "点按 %@ 按钮，继续激活流程。";
"TitleAccessibilityValue_ClaimAccount" = "请完成帐号创建，以继续激活流程。";
"TitleAccessibilityHelp_ClaimAccount_buttonNameAsFormatValue" = "点按 %@ 按钮，完成帐号创建。";

"AccessibilityEmailValidationError_Empty" = "电子邮件地址字段不能为空。请输入您的电子邮件地址，然后重试。";
"AccessibilityEmailValidationError_NotEmail" = "这不是有效的电子邮件地址。请输入正确的电子邮件地址，然后重试。";
"AccessibilityEmailValidationError_NotExist" = "没有找到使用此电子邮件地址的帐户。请重试。";
"AccessibilityEmailValidationError_ServerValidationFailed" = "请修改您的电子邮件地址，然后再试一次。";
"AccessibilityEmailValidationError_ServerDoSAttack" = "请求次数过多。请在 60 秒后重试。";

"AccessibilityPasswordValidationError_Empty" = "密码不能为空。请输入您的密码，然后重试。";
"AccessibilityPasswordValidationError_TooShort" = "请创建长度不少于 8 个字符的密码。";
"AccessibilityPasswordValidationError_TooLong" = "密码必须少于 128 个字符。";
"AccessibilityPasswordValidationError_WithSpaceAtStartOrEnd" = "密码不能以空格开始或结尾。";
"AccessibilityPasswordValidationError_ServerValidationError" = "请编辑您的密码，确保长度不少于 8 个字符。";
"AccessibilityPasswordValidationError_Incorrect" = "密码错误。请重试。";

"AccessibilityNameValidationError_TooLong" = "姓名必须少于 128 个字符。请修改，然后重试。";

"AccessibilityRefreshDevicesResult_Failed" = "此套餐中仍然没有可用的设备席位。请选择一个要替换的设备或在升级您的套餐后再继续。";
"AccessibilityResendCodeResult_Success" = "新验证码已经发送到您的电子邮件地址。您可以在一分钟后再次申请新验证码。";
